Loading...
Searching...
No Matches
Gudhi::Simplex_tree_options_minimal Struct Reference
Filtered Complexes

`#include <include/gudhi/Simplex_tree/simplex_tree_options.h>`

## Detailed Description

Model of SimplexTreeOptions.

Minimal version of the Simplex_tree. No filtration values are stored and it is impossible to compute persistence with these options.

Examples
  mini_simplex_tree.cpp, and plain_homology.cpp.

The documentation for this struct was generated from the following file:

- include/gudhi/Simplex_tree/simplex_tree_options.h